=====================
Advertisement & Scan
=====================


.. doxygengroup:: btm_ble_adv_scan_functions
   :project: WICED_Bluetooth_Host_Stack-ble
   :members:
   :protected-members:
   :private-members:
   :undoc-members: